netcdf4_nc_interfaces::nc_inq_compound_fieldname Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_compound_fieldname (ncid, xtype, fieldid, name)

## Detailed Description

Definition at line 488 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_compound_fieldname()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_compound_fieldname::nc_inq_compound_fieldname | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | xtype,
|  | integer(c_int), value | fieldid,
|  | character(kind=c_char), dimension(*), intent(inout) | name
| ) |  |

Definition at line 489 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.